# Uses of Class
de.geolykt.starloader.launcher.service.SLPlattformAgent

Packages that use SLPlattformAgent
Package
Description
de.geolykt.starloader.launcher.service
Services used by the SLL bootstrap.

## Uses of SLPlattformAgent in de.geolykt.starloader.launcher.service

Methods in de.geolykt.starloader.launcher.service that return SLPlattformAgent
Modifier and Type
Method
Description
`static @Nullable SLPlattformAgent`
SLPlattformAgent.`getInstance()`